{
  "id": "2033788",
  "name": "启德",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1137788",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "8288808",
      "name": "主页",
      "font_class": "zhuye",
      "unicode": "e83a",
      "unicode_decimal": 59450
    },
    {
      "icon_id": "12683723",
      "name": "菜单",
      "font_class": "icon_huabanfuben",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "693576",
      "name": "联系人",
      "font_class": "lianxirenguanli",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "11121378",
      "name": "数据模块",
      "font_class": "shujumokuai",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "14444834",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "15313227",
      "name": "banner",
      "font_class": "banner",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "16473872",
      "name": "内容",
      "font_class": "Document",
      "unicode": "e641",
      "unicode_decimal": 58945
    }
  ]
}
